
.logo-img {
    margin-top: 0;
}

#zone-menu-wrapper #region-menu-first, #zone-menu-wrapper #region-user-first {
    margin: 20px 0 0;
}

#zone-menu-wrapper.fixed #region-menu-first, #zone-menu-wrapper.fixed #region-user-first {
    margin: 0;
}

#block-views-congress-news-block-latest-news .views-row {
	   width: 100%;
}

#region-sidebar-second, #region-postscript-first {
    width: 100%;
    text-align: center;
}

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator { 
    margin: 125px auto 0px auto;
}

#block-boxes-congress-service-center i {
    font-size: 3.5em;
    height: 140px;
    margin: 15px auto;
    width: 140px;
}